ubuntu-budgie-meta (0.152) resolute; urgency=medium

  * Refreshed dependencies
  * Added libqt6wlshellintegration6 to desktop, desktop-minimal,
    desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Mar 2026 18:26:59 +0000

ubuntu-budgie-meta (0.151) resolute; urgency=medium

  * Refreshed dependencies
  * Added gnome-power-manager to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 21 Feb 2026 18:41:13 +0000

ubuntu-budgie-meta (0.150) resolute; urgency=medium

  * Refreshed dependencies
  * Added budgie-desktop-services to desktop, desktop-minimal, desktop-
    raspi
  * Added budgie-desktop-view to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added wdisplays to desktop, desktop-minimal, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 10 Feb 2026 18:08:06 +0000

ubuntu-budgie-meta (0.149) resolute; urgency=medium

  * Refreshed dependencies
  * Added crystal-dock to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Feb 2026 19:44:31 +0000

ubuntu-budgie-meta (0.148) resolute; urgency=medium

  * Refreshed dependencies
  * Added budgie-showtime-widget to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added budgie-workspace-wallpaper-widget to desktop-minimal-
    recommends, desktop-raspi-recommends, desktop-recommends
  * Removed budgie-trash-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Moved breeze-cursor-theme to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 02 Feb 2026 21:46:53 +0000

ubuntu-budgie-meta (0.147) resolute; urgency=medium

  * Refreshed dependencies
  * Added xorg to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Removed sddm-theme-elarun from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 01 Feb 2026 23:38:29 +0000

ubuntu-budgie-meta (0.146) resolute; urgency=medium

  * Refreshed dependencies
  * Added sddm to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added sddm-theme-elarun to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 31 Jan 2026 01:20:07 +0000

ubuntu-budgie-meta (0.145) resolute; urgency=medium

  * Refreshed dependencies
  * Added breeze-cursor-theme to desktop, desktop-minimal, desktop-raspi
  * Added budgie-sddm-theme to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added sddm-conf to desktop-raspi-recommends, desktop-recommends
  * Removed budgie-lightdm-theme from desktop, desktop-minimal, desktop-
    raspi
  * Removed dmz-cursor-theme from desktop, desktop-minimal, desktop-
    raspi
  * Removed lightdm-settings from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed slick-greeter from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 28 Jan 2026 23:37:55 +0000

ubuntu-budgie-meta (0.144) resolute; urgency=medium

  * Refreshed dependencies
  * Added vlc to desktop-raspi-recommends, desktop-recommends
  * Removed parole from desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 27 Jan 2026 22:34:04 +0000

ubuntu-budgie-meta (0.143) resolute; urgency=medium

  * Refreshed dependencies
  * Added dracut to desktop, desktop-minimal, desktop-raspi
  * Removed initramfs-tools from desktop, desktop-minimal, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 26 Jan 2026 19:43:53 +0000

ubuntu-budgie-meta (0.142) resolute; urgency=medium

  * Refreshed dependencies
  * Removed libproxy1-plugin-gsettings from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends (LP: #2133447)
  * Removed libproxy1-plugin-networkmanager from desktop-minimal-
    recommends, desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 30 Nov 2025 11:17:27 +0000

ubuntu-budgie-meta (0.141) resolute; urgency=medium

  * Refreshed dependencies
  * Added bibata-cursor-theme to desktop-minimal-recommends
  * Added labwc to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Removed budgie-appmenu-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-dropby-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-hotcorners-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-keyboard-autoswitch-applet from desktop-minimal-
    recommends, desktop-raspi-recommends, desktop-recommends
  * Removed budgie-previews from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed budgie-rotation-lock-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-showtime-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-visualspace-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-window-shuffler from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed magnus from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed magpie-common from desktop, desktop-minimal, desktop-raspi
  * Removed xcursor-themes from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed xserver-xorg-input-libinput from desktop, desktop-minimal,
    desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 27 Nov 2025 18:55:08 +0000

ubuntu-budgie-meta (0.140) resolute; urgency=medium

  * Refreshed dependencies
  * Added libwmf-0.2-7-gtk to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed libwmf0.2-7-gtk from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends (LP: #2034993)
  * Removed mousetweaks from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends (LP: #2132329)

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 25 Nov 2025 20:07:25 +0000

ubuntu-budgie-meta (0.139) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop, desktop-minimal, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 03 Sep 2025 18:44:20 +0100

ubuntu-budgie-meta (0.138) questing; urgency=medium

  * Refreshed dependencies
  * Added flash-kernel-piboot to desktop-raspi [arm64 armhf]
  * Removed budgie-arm-environment from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed xorg from desktop, desktop-minimal, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 20 Aug 2025 22:38:56 +0100

ubuntu-budgie-meta (0.137) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-minimal-recommends (LP: #2104767)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 27 Mar 2025 18:42:25 +0000

ubuntu-budgie-meta (0.136) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-raspi-recommends, desktop-recommends (LP: #2104767)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 27 Mar 2025 18:30:02 +0000

ubuntu-budgie-meta (0.135) plucky; urgency=medium

  * Refreshed dependencies
  * Added raspi-utils to desktop-raspi [arm64 armhf]
  * Removed libraspberrypi-bin from desktop-raspi [arm64 armhf]

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 13:06:03 +0100

ubuntu-budgie-meta (0.134) plucky; urgency=medium

  * Refreshed dependencies
  * Added bibata-cursor-theme to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 22 Jan 2025 23:20:10 +0000

ubuntu-budgie-meta (0.133) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:17:29 -0500

ubuntu-budgie-meta (0.132) oracular; urgency=medium

  * Refreshed dependencies
  * Removed mate-optimus from desktop-raspi-recommends, desktop-
    recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Sep 2024 14:56:48 +0000

ubuntu-budgie-meta (0.131) oracular; urgency=medium

  * Refreshed dependencies
  * Removed budgie-backgrounds from desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 08 Sep 2024 21:06:45 +0100

ubuntu-budgie-meta (0.130) oracular; urgency=medium

  * Refreshed dependencies
  * Added xfce4-terminal to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed tilix from desktop [amd64 arm64 riscv64], desktop-minimal
    [amd64 arm64 riscv64], desktop-raspi [amd64 arm64 riscv64]

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 17 Aug 2024 14:19:14 +0100

ubuntu-budgie-meta (0.129) oracular; urgency=medium

  * Refreshed dependencies
  * Added heif-gdk-pixbuf to desktop-raspi-recommends, desktop-
    recommends
  * Added heif-thumbnailer to desktop-raspi-recommends, desktop-
    recommends
  * Added libjxl-gdk-pixbuf to desktop-raspi-recommends, desktop-
    recommends
  * Removed gdebi from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 25 Jul 2024 22:21:45 +0100

ubuntu-budgie-meta (0.128) oracular; urgency=medium

  * Refreshed dependencies
  * Removed plank from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 24 Jul 2024 23:17:15 +0100

ubuntu-budgie-meta (0.127) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop, desktop-minimal, desktop-raspi
  * Removed kerneloops from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed python3-pydrive from desktop-raspi-recommends, desktop-
    recommends
  * Removed wireless-tools from desktop, desktop-minimal, desktop-raspi

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 18:01:50 +0000

ubuntu-budgie-meta (0.126) noble; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-minimal-recommends [amd64 arm64 armhf],
    desktop-raspi-recommends [amd64 arm64 armhf], desktop-recommends
    [amd64 arm64 armhf] (LP: #2060898)
  * Added printer-driver-c2esp to desktop-minimal-recommends [amd64],
    desktop-raspi-recommends [amd64], desktop-recommends [amd64]

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 11 Apr 2024 20:45:05 +0100

ubuntu-budgie-meta (0.125) noble; urgency=medium

  * Refreshed dependencies
  * Added gnome-online-accounts-gtk to desktop-raspi-recommends, desktop-
    recommends - this readds online-accounts capability that was previously
    removed by the GNOME 46 changes
  * Added libpam-fprintd to desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Added libpam-sss to desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed printer-driver-c2esp from desktop-minimal-recommends
    [amd64], desktop-raspi-recommends [amd64], desktop-recommends
    [amd64]

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 06 Apr 2024 18:33:29 +0100

ubuntu-budgie-meta (0.124build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:24 +0000

ubuntu-budgie-meta (0.124) noble; urgency=medium

  * Refreshed dependencies
  * Added libfuse2t64 to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed libfuse2 from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed libpam-fprintd from desktop-minimal-recommends [armhf],
    desktop-raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed libpam-sss from desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 29 Mar 2024 11:04:55 +0000

ubuntu-budgie-meta (0.123) noble; urgency=medium

  * Refreshed dependencies
  * Added gdebi to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Mar 2024 21:36:16 +0000

ubuntu-budgie-meta (0.122) noble; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird from desktop-raspi-recommends, desktop-
    recommends
  * Removed thunderbird-gnome-support from desktop-raspi-recommends,
    desktop-recommends
  * Switch from ubuntu-budgie-installer snap to the
    ubuntu-desktop-bootstrap snap (LP: #2055534)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Mar 2024 18:19:11 +0000

ubuntu-budgie-meta (0.121) noble; urgency=medium

  * Refreshed dependencies
  * Added tilix to desktop [riscv64], desktop-minimal [riscv64],
    desktop-raspi [riscv64]
  * Removed avahi-autoipd from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 25 Feb 2024 19:18:52 +0000

ubuntu-budgie-meta (0.120) noble; urgency=medium

  * Refreshed dependencies
  * Added gnome-bluetooth-sendto to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 19 Feb 2024 20:45:28 +0000

ubuntu-budgie-meta (0.119) noble; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to desktop, desktop-minimal, desktop-raspi
  * Removed gnome-bluetooth-sendto from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 19 Feb 2024 20:25:40 +0000

ubuntu-budgie-meta (0.118) noble; urgency=medium

  * Refreshed dependencies
  * Removed gnome-software from desktop, desktop-minimal, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 08 Feb 2024 23:20:56 +0000

ubuntu-budgie-meta (0.117) noble; urgency=medium

  * Refreshed dependencies
  * Added lollypop to desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 03 Feb 2024 10:26:23 +0000

ubuntu-budgie-meta (0.116) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop, desktop-minimal, desktop-raspi
  * Added gir1.2-webkit2-4.1 to desktop, desktop-minimal, desktop-raspi
  * Removed ghostscript-x from desktop, desktop-minimal, desktop-raspi
  * Removed gir1.2-webkit2-4.0 from desktop, desktop-minimal, desktop-
    raspi (LP: #2048418)
  * Removed lollypop from desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 07 Jan 2024 13:03:00 +0000

ubuntu-budgie-meta (0.115) noble; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop, desktop-minimal, desktop-raspi
  * Removed fonts-dejavu-mono from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * update.cfg changed to use our git seed rather than bzr

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 01 Nov 2023 10:40:56 +0000

ubuntu-budgie-meta (0.114) mantic; urgency=medium

  * Refreshed dependencies
  * Removed libreoffice-ogltrans from desktop-raspi-recommends, desktop-
    recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 18:20:10 +0000

ubuntu-budgie-meta (0.113) mantic; urgency=medium

  * Refreshed dependencies
  * Added budgie-backgrounds to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 13 Sep 2023 20:06:48 +0100

ubuntu-budgie-meta (0.112) mantic; urgency=medium

  * Refreshed dependencies
  * Added budgie-desktop to desktop, desktop-minimal, desktop-raspi
  * Added fontconfig to desktop, desktop-minimal, desktop-raspi
  * Added magpie-common to desktop, desktop-minimal, desktop-raspi
  * Added thunderbird to desktop-raspi-recommends [riscv64], desktop-
    recommends [riscv64]
  * Added thunderbird-gnome-support to desktop-raspi-recommends
    [riscv64], desktop-recommends [riscv64]

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 01 Sep 2023 21:55:42 +0100

ubuntu-budgie-meta (0.111) mantic; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added cups-bsd to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups-client to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups-filters to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added fonts-dejavu-mono to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop, desktop-minimal,
    desktop-raspi
  * Added hplip to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added openprinting-ppds to desktop, desktop-minimal, desktop-raspi
  * Added printer-driver-brlaser to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-c2esp to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-foo2zjs to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-m2300w to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-min12xxw to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-pnm2ppa to desktop, desktop-minimal, desktop-
    raspi
  * Added printer-driver-ptouch to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-pxljr to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-sag-gdi to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-splix to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-dejavu-core from desktop, desktop-minimal, desktop-
    raspi
  * Removed fonts-freefont-ttf from desktop, desktop-minimal, desktop-
    raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Aug 2023 18:51:49 +0100

ubuntu-budgie-meta (0.110) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-tlwg-sawasdee-ttf to desktop, desktop-minimal, desktop-
    raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 02 Aug 2023 20:51:40 +0100

ubuntu-budgie-meta (0.109) mantic; urgency=medium

  * Refreshed dependencies
  * Removed bluez-cups from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-bsd from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-client from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-filters from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-indic from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-kacst-one from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-khmeros-core from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-lao from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-liberation2 from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed fonts-sil-padauk from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-thai-tlwg from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-tibetan-machine from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop, desktop-minimal,
    desktop-raspi
  * Removed hplip from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed openprinting-ppds from desktop, desktop-minimal, desktop-
    raspi
  * Removed printer-driver-brlaser from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-c2esp from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-foo2zjs from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-gutenprint from desktop-raspi-recommends,
    desktop-recommends
  * Removed printer-driver-m2300w from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-min12xxw from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop, desktop-minimal,
    desktop-raspi
  * Removed printer-driver-ptouch from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-pxljr from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-sag-gdi from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-splix from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed system-config-printer-common from desktop, desktop-minimal,
    desktop-raspi
  * Removed system-config-printer-udev from desktop, desktop-minimal,
    desktop-raspi
  * Moved fonts-noto-core to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 19 Jul 2023 23:05:55 +0100

ubuntu-budgie-meta (0.108) mantic; urgency=medium

  * Refreshed dependencies
  * Added gir1.2-webkit2-4.0 to desktop, desktop-minimal, desktop-raspi
  * Added ubuntu-budgie-desktop-minimal to desktop, desktop-raspi
  * drop obsolete debootstrap-version

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 13 Jun 2023 20:28:36 +0100

ubuntu-budgie-meta (0.107) mantic; urgency=medium

  * Update for mantic
    - Seeds restructured to prepare for revised ISO containing
      the flutter based installer
  * Refreshed dependencies
  * Added fonts-liberation2 to desktop-raspi-recommends, desktop-
    recommends
  * Added fonts-opensymbol to desktop-raspi-recommends, desktop-
    recommends
  * Added libpam-fprintd to desktop-raspi-recommends, desktop-recommends
  * Added libpam-sss to desktop-raspi-recommends, desktop-recommends
  * Added seahorse to desktop-raspi-recommends, desktop-recommends
  * Added xcursor-themes to desktop-raspi-recommends, desktop-recommends
  * Moved gnome-keyring to desktop-raspi-recommends, desktop-recommends
  * Packaging Changes
    d/control Add ubuntu-budgie-desktop-minimal binary required for
    the new flutter based installer

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 25 May 2023 21:22:11 +0100

ubuntu-budgie-meta (0.106) lunar; urgency=medium

  * Refreshed dependencies
  * Added gnome-bluetooth-sendto to desktop-raspi-recommends, desktop-
    recommends (LP: #1988603)
  * Removed gnome-bluetooth from desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 07 Feb 2023 21:30:52 +0000

ubuntu-budgie-meta (0.105) lunar; urgency=medium

  * Refreshed dependencies
  * Removed fwupd-signed from desktop-raspi-recommends [armhf], desktop-
    recommends [armhf]
  * Removed libreoffice-pdfimport from desktop-raspi-recommends, desktop-
    recommends (LP: #2006491)

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 07 Feb 2023 18:08:24 +0000

ubuntu-budgie-meta (0.104) lunar; urgency=medium

  * Update to lunar.
  * Refreshed dependencies
  * Added libreoffice-calc to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-draw to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-gnome to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-impress to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-math to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-writer to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Feb 2023 22:52:15 +0000

ubuntu-budgie-meta (0.103) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed flash-kernel from desktop-raspi [riscv64]
  * Removed libraspberrypi0 from desktop-raspi [arm64 armhf]

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Sep 2022 16:25:34 +0000

ubuntu-budgie-meta (0.102) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed gnome-menus from desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 31 Aug 2022 19:43:50 +0100

ubuntu-budgie-meta (0.101) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed cpdb-backend-gcp from desktop-raspi-recommends, desktop-
    recommends - (LP: #1986982)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 18 Aug 2022 17:46:47 +0100

ubuntu-budgie-meta (0.100) kinetic; urgency=medium

  * Refreshed dependencies
  * Added webp-pixbuf-loader to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Aug 2022 09:20:08 +0100

ubuntu-budgie-meta (0.99) kinetic; urgency=medium

  * Refreshed dependencies
  * Added pipewire-alsa to desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 19 Jul 2022 09:11:56 +0100

ubuntu-budgie-meta (0.98) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed pipewire-audio-client-libraries from desktop, desktop-raspi (LP:#1981717)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 15 Jul 2022 09:35:35 +0100

ubuntu-budgie-meta (0.97) kinetic; urgency=medium

  * Refreshed dependencies
  * Added atril to desktop-raspi-recommends, desktop-recommends
  * Added font-manager to desktop-raspi-recommends, desktop-recommends
  * Added goodvibes to desktop-raspi-recommends, desktop-recommends
  * Added gpodder to desktop-raspi-recommends, desktop-recommends
  * Added guvcview to desktop-raspi-recommends, desktop-recommends
  * Added lollypop to desktop-raspi-recommends, desktop-recommends
  * Added mate-calc to desktop-raspi-recommends, desktop-recommends
  * Added mate-system-monitor to desktop-raspi-recommends, desktop-
    recommends
  * Added parole to desktop-raspi-recommends, desktop-recommends
  * Removed celluloid from desktop-raspi-recommends, desktop-recommends
  * Removed cheese from desktop-raspi-recommends, desktop-recommends
  * Removed evince from desktop-raspi-recommends, desktop-recommends
  * Removed gnome-calculator from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-calendar from desktop, desktop-raspi
  * Removed gnome-font-viewer from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-maps from desktop-raspi-recommends, desktop-recommends
  * Removed gnome-online-accounts from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-screenshot from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-system-monitor from desktop-raspi-recommends, desktop-
    recommends
  * Removed rhythmbox from desktop-raspi-recommends, desktop-recommends
  * Removed rhythmbox-plugin-alternative-toolbar from desktop-raspi-
    recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Jul 2022 15:35:25 +0100

ubuntu-budgie-meta (0.96) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-pipewire to desktop, desktop-raspi
  * Added libspa-0.2-bluetooth to desktop-raspi-recommends, desktop-
    recommends
  * Added libspa-0.2-jack to desktop-raspi-recommends, desktop-
    recommends
  * Added pipewire-audio-client-libraries to desktop, desktop-raspi
  * Added pipewire-pulse to desktop, desktop-raspi
  * Added wireplumber to desktop, desktop-raspi
  * Removed gstreamer1.0-pulseaudio from desktop, desktop-raspi
  * Removed pulseaudio from desktop, desktop-raspi
  * Removed pulseaudio-module-bluetooth from desktop-raspi-recommends,
    desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 28 Jun 2022 11:10:03 +0100

ubuntu-budgie-meta (0.95) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Added flash-kernel to desktop-raspi [riscv64]
  * Removed cloud-initramfs-growroot from desktop-raspi
  * Removed acpi-support from desktop [amd64], desktop-raspi [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 20:30:20 +0000

ubuntu-budgie-meta (0.94) jammy; urgency=medium

  * Refreshed dependencies
  * Added libfuse2 to desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 26 Mar 2022 19:34:16 +0000

ubuntu-budgie-meta (0.93) jammy; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-raspi-recommends [amd64 arm64 armhf
    ppc64el], desktop-recommends [amd64 arm64 armhf ppc64el]

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 17 Mar 2022 16:56:48 +0000

ubuntu-budgie-meta (0.92) jammy; urgency=medium

  * Refreshed dependencies
  * Added budgie-control-center to desktop, desktop-raspi
  * Removed gnome-control-center from desktop, desktop-raspi
  * Removed xdg-desktop-portal-gtk from desktop-raspi-recommends,
    desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Feb 2022 20:24:46 +0000

ubuntu-budgie-meta (0.91) jammy; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-budgie-desktop to desktop-raspi [riscv64]
  * Removed app-install-data-partner from desktop-raspi-recommends,
    desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Jan 2022 05:14:03 +0000

ubuntu-budgie-meta (0.90) jammy; urgency=medium

  * control: update to include riscv64

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 10 Jan 2022 23:25:19 +0000

ubuntu-budgie-meta (0.89) jammy; urgency=medium

  * update.cfg now includes riscv64 to allow testing with this
    new architecture

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 10 Jan 2022 23:19:20 +0000

ubuntu-budgie-meta (0.88) jammy; urgency=medium

  * Refreshed dependencies
  * Added ayatana-indicator-application to desktop, desktop-raspi
  * Removed catfish from desktop-raspi-recommends, desktop-recommends
  * Removed indicator-application from desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 15 Dec 2021 18:41:53 +0000

ubuntu-budgie-meta (0.87) jammy; urgency=medium

  * Refreshed dependencies
  * Added indicator-application to desktop, desktop-raspi
  * Removed ayatana-indicator-application from desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 02 Dec 2021 20:53:15 +0000

ubuntu-budgie-meta (0.86) jammy; urgency=medium

  * Refreshed dependencies
  * Added ayatana-indicator-application to desktop, desktop-raspi
  * Added language-selector-common to desktop, desktop-raspi
  * Removed gnome-firmware from desktop-raspi-recommends, desktop-
    recommends
  * Removed indicator-application from desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 29 Oct 2021 09:20:11 +0100

ubuntu-budgie-meta (0.85) jammy; urgency=medium

  * Update config for jammy

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 18 Oct 2021 21:23:12 +0100

ubuntu-budgie-meta (0.84) impish; urgency=medium

  * Update config for impish

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 01 May 2021 21:27:47 +0100

ubuntu-budgie-meta (0.83) hirsute; urgency=medium

  * Remove tilix from desktop [armhf].

 -- Matthias Klose <doko@ubuntu.com>  Thu, 15 Apr 2021 18:41:14 +0200

ubuntu-budgie-meta (0.82) hirsute; urgency=medium

  * Refreshed dependencies
  * Added budgie-arm-environment to desktop-recommends
  * Moved budgie-arm-environment to desktop-raspi-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 27 Mar 2021 20:52:39 +0000

ubuntu-budgie-meta (0.81) hirsute; urgency=medium

  * Refreshed dependencies
  * Added xdg-desktop-portal-gtk to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Mar 2021 21:49:48 +0000

ubuntu-budgie-meta (0.80) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed gnome-remote-desktop from desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Mar 2021 23:36:03 +0000

ubuntu-budgie-meta (0.79) hirsute; urgency=medium

  * Refreshed dependencies
  * Added sane-airscan to desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Mar 2021 21:31:04 +0000

ubuntu-budgie-meta (0.78) hirsute; urgency=medium

  * Refreshed dependencies
  * Moved gnome-remote-desktop to desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Mar 2021 19:58:37 +0000

ubuntu-budgie-meta (0.77) hirsute; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-gutenprint to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 12 Mar 2021 21:24:48 +0000

ubuntu-budgie-meta (0.76) hirsute; urgency=medium

  * Refreshed dependencies
  * Added gnome-remote-desktop to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 11 Mar 2021 19:58:15 +0000

ubuntu-budgie-meta (0.75) hirsute; urgency=medium

  * Refreshed dependencies
  * Added budgie-raspi-settings to desktop-raspi
  * Added rpi-eeprom to desktop-raspi [arm64 armhf]

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 25 Feb 2021 17:16:35 +0000

ubuntu-budgie-meta (0.74) hirsute; urgency=medium

  * Refreshed dependencies
  * Added tilix to desktop [armhf], desktop-raspi [armhf]
  * Removed genisoimage from desktop, desktop-raspi
  * Removed vino from desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Feb 2021 19:13:00 +0000

ubuntu-budgie-meta (0.73) hirsute; urgency=medium

  * Regenerate from seeds to pull in updated task-list for raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 22 Jan 2021 20:09:29 +0000

ubuntu-budgie-meta (0.72) hirsute; urgency=medium

  * Update with raspberry seeds
  * d/control: Add ubuntu-budgie-desktop-raspi package
  * d/control: update StandardsVersion,
    change to debhelper-compat
  * d/compat: remove since no longer required

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 21 Jan 2021 20:29:00 +0000

ubuntu-budgie-meta (0.71) hirsute; urgency=medium

  * Refreshed dependencies
  * Added deja-dup to desktop-recommends
  * Added python3-pydrive to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 04 Jan 2021 19:30:09 +0000

ubuntu-budgie-meta (0.70+build1) hirsute; urgency=medium

  * No change rebuild to test why germinate thinks geary is in our seeds

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 29 Dec 2020 12:15:51 +0000

ubuntu-budgie-meta (0.70) hirsute; urgency=medium

  * Refreshed dependencies
  * Added thunderbird to desktop-recommends
  * Added thunderbird-gnome-support to desktop-recommends
  * Removed geary from desktop-recommends
  * Removed libreoffice-style-tango from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 20 Dec 2020 13:58:14 +0000

ubuntu-budgie-meta (0.69) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed plymouth-theme-spinner from desktop-recommends
  * Moved slick-greeter to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 01 Dec 2020 19:27:40 +0000

ubuntu-budgie-meta (0.68) hirsute; urgency=medium

  * Refreshed dependencies
  * Added htop to desktop-recommends
  * Update config for hirsute

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 28 Oct 2020 20:49:58 +0000

ubuntu-budgie-meta (0.67) groovy; urgency=medium

  * Refreshed dependencies
  * Added libglib2.0-bin to desktop-recommends
  * Removed gvfs-bin from desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Sep 2020 16:13:54 +0100

ubuntu-budgie-meta (0.66) groovy; urgency=medium

  * Update config for groovy

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 27 Apr 2020 20:51:43 +0100

ubuntu-budgie-meta (0.65) focal; urgency=high

  * Refreshed dependencies
  * Moved gnome-software to desktop
    - this is needed to prevent the app being removed and being replaced
      by its snap equivalent

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 16 Apr 2020 15:21:24 +0100

ubuntu-budgie-meta (0.64) focal; urgency=medium

  * Refreshed dependencies
  * Removed plymouth-themes from desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Mar 2020 22:13:15 +0000

ubuntu-budgie-meta (0.63) focal; urgency=medium

  * Refreshed dependencies
  * Added go-mtpfs to desktop-recommends
  * Added plymouth-theme-spinner to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 02 Mar 2020 22:59:34 +0000

ubuntu-budgie-meta (0.62) focal; urgency=medium

  * Refreshed dependencies
  * Added budgie-previews to desktop-recommends
  * Removed budgie-previews-applet from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Feb 2020 21:27:16 +0000

ubuntu-budgie-meta (0.61) focal; urgency=medium

  * Refreshed dependencies
  * Added drawing to desktop-recommends
  * Added gnome-firmware to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Feb 2020 16:23:07 +0000

ubuntu-budgie-meta (0.60) focal; urgency=medium

  * Refreshed dependencies
  * Added budgie-window-shuffler to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Jan 2020 14:20:30 +0000

ubuntu-budgie-meta (0.59) focal; urgency=medium

  * Refreshed dependencies
  * Added budgie-applications-menu-applet to desktop-recommends
  * Added budgie-appmenu-applet to desktop-recommends
  * Added budgie-network-manager-applet to desktop-recommends
  * Added budgie-recentlyused-applet to desktop-recommends
  * Added budgie-trash-applet to desktop-recommends
  * Added budgie-visualspace-applet to desktop-recommends
  * Moved budgie-indicator-applet to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Jan 2020 13:45:21 +0000

ubuntu-budgie-meta (0.58) focal; urgency=medium

  * Refreshed dependencies
  * Added celluloid to desktop-recommends
  * Removed gnome-mpv from desktop-recommends
  * Removed samba from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 14 Jan 2020 19:06:07 +0000

ubuntu-budgie-meta (0.57) focal; urgency=medium

  * debian/control, update.cfg: Stop updating for i386 to avoid noise.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:41:55 -0800

ubuntu-budgie-meta (0.56) focal; urgency=medium

  * Update config to focal
  * Refreshed dependencies
  * Removed gnome-themes-standard from desktop
  * Packaging Changes
    control: debhelper-compat = 12
    control: Standards-Version=4.4.1 - no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 25 Oct 2019 20:33:35 +0100

ubuntu-budgie-meta (0.55) eoan; urgency=medium

  * Refreshed dependencies
  * Removed zfs-initramfs from desktop-recommends [amd64 arm64 ppc64el]
  * Removed zfsutils-linux from desktop-recommends
  * Removed zsys from desktop-recommends
  * zfs packages now moved to live seed (LP:# 1847739)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 11 Oct 2019 20:00:54 +0100

ubuntu-budgie-meta (0.54) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfs-initramfs to desktop-recommends [amd64 arm64 ppc64el]
    (LP: #1847431)
  * Added zsys to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 09 Oct 2019 18:00:27 +0100

ubuntu-budgie-meta (0.53) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfsutils-linux to desktop-recommends (LP: #1843768)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 04 Oct 2019 20:45:05 +0100

ubuntu-budgie-meta (0.52) eoan; urgency=medium

  * Refreshed dependencies
  * Removed tilix from desktop [armhf]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 24 Sep 2019 20:24:37 -0600

ubuntu-budgie-meta (0.51) eoan; urgency=medium

  * Refreshed dependencies
  * Added mate-optimus to desktop-recommends
  * Added onboard to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Sep 2019 20:39:41 +0100

ubuntu-budgie-meta (0.50build1) eoan; urgency=medium

  * No-change rebuild for ldc defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Sep 2019 08:34:34 +0000

ubuntu-budgie-meta (0.50) eoan; urgency=medium

  * Refreshed dependencies
  * Removed xterm from desktop
  * Refreshed dependencies
  * Removed itstool from desktop
  * Removed nemo-python from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 07 Sep 2019 00:15:51 +0100

ubuntu-budgie-meta (0.48) eoan; urgency=medium

  * Refreshed dependencies
  * Added xterm to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 06 Sep 2019 23:48:07 +0100

ubuntu-budgie-meta (0.47) eoan; urgency=medium

  * Refreshed dependencies
  * Added magnus to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 14 Aug 2019 20:18:05 +0100

ubuntu-budgie-meta (0.46) eoan; urgency=medium

  * Update config to eoan
  * Live seed includes ubiquity-frontend-gtk-panel #1830201

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 01 Jun 2019 13:31:21 +0100

ubuntu-budgie-meta (0.45) disco; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-core to desktop
  * Added fonts-noto-ui-core to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 18 Feb 2019 21:56:43 +0000

ubuntu-budgie-meta (0.44) disco; urgency=medium

  * Refreshed dependencies
  * Added notification-daemon to desktop-recommends
  * Moved policykit-1-gnome to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 13 Feb 2019 22:52:16 +0000

ubuntu-budgie-meta (0.43) disco; urgency=medium

  * Refreshed dependencies
  * Added policykit-1-gnome to desktop
  * Removed ibus from desktop-recommends
  * Removed ibus-gtk from desktop-recommends
  * Removed ibus-gtk3 from desktop-recommends
  * Removed ibus-table from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 11 Feb 2019 22:44:09 +0000

ubuntu-budgie-meta (0.42) disco; urgency=medium

  * Refreshed dependencies
  * Added catfish to desktop-recommends
  * Added nemo-python to desktop-recommends
  * Added tilix to desktop [arm64]
  * Removed python-nautilus from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 27 Jan 2019 20:56:02 +0000

ubuntu-budgie-meta (0.41) disco; urgency=medium

  * Refreshed dependencies
  * Added nemo to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 21 Jan 2019 21:47:57 +0000

ubuntu-budgie-meta (0.40) disco; urgency=medium

  * Refreshed dependencies
  * Added cpdb-backend-gcp to desktop-recommends (LP: #1797737)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 03 Jan 2019 19:19:05 +0000

ubuntu-budgie-meta (0.39) disco; urgency=medium

  * Refreshed dependencies
  * Removed file-roller from desktop-recommends
  * Removed folder-color from desktop-recommends
  * Removed gnome-sushi from desktop-recommends
  * Removed nautilus from desktop
  * Removed nautilus-sendto from desktop-recommends
  * Removed nautilus-share from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 24 Dec 2018 11:24:48 +0000

ubuntu-budgie-meta (0.38) disco; urgency=medium

  * Refreshed dependencies
  * Removed gnome-weather from desktop-recommends
  * Update update config for disco

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 11 Nov 2018 09:46:17 +0000

ubuntu-budgie-meta (0.37) cosmic; urgency=medium

  * Refreshed dependencies
  * Added budgie-weathershow-applet to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Aug 2018 20:27:37 +0100

ubuntu-budgie-meta (0.36) cosmic; urgency=medium

  * Refreshed dependencies
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate from desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate-signed from desktop-recommends [amd64 arm64 armhf
    i386]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 16 Aug 2018 16:15:07 +0000

ubuntu-budgie-meta (0.35) cosmic; urgency=medium

  * Refreshed dependencies
  * Added gnome-2048 to desktop-recommends
  * Removed caffeine from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 08 Aug 2018 17:31:35 +0100

ubuntu-budgie-meta (0.34) cosmic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends
  * Removed chromium-browser from desktop-recommends [amd64 arm64 armhf
    i386]
  * Removed tlp from desktop-recommends
  * Packaging Changes
    - Update debian/copyright year to 2018
    - debian/control StandardsVersion bump - no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 20 Jun 2018 21:54:23 +0100

ubuntu-budgie-meta (0.33) cosmic; urgency=medium

  * Adjust update script to use --vcs not --bzr
  * update.cfg: use git branch instead of bzr branch for core seed

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 27 May 2018 22:20:12 +0100

ubuntu-budgie-meta (0.32) bionic; urgency=medium

  * Refreshed dependencies
  * Added lightdm-settings to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 19 Apr 2018 21:32:38 +0100

ubuntu-budgie-meta (0.31) bionic; urgency=medium

  * Refreshed dependencies
  * Added curl to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 10 Mar 2018 00:36:37 +0000

ubuntu-budgie-meta (0.30) bionic; urgency=medium

  * Refreshed dependencies
  * Added python3-notify2 to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 01 Mar 2018 19:33:47 +0000

ubuntu-budgie-meta (0.29) bionic; urgency=medium

  * Refreshed dependencies
  * Added fonts-ubuntu to desktop-recommends
  * Removed budgie-welcome from desktop-recommends
  * Removed ttf-ubuntu-font-family from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 01 Mar 2018 08:16:08 +0000

ubuntu-budgie-meta (0.28) bionic; urgency=medium

  * Refreshed dependencies; support ubiquity minimal install
  * Added libu2f-udev to desktop
  * Added printer-driver-m2300w to desktop-recommends
  * Added spice-vdagent to desktop
  * Removed tilix from desktop [ppc64el]
  * Removed ttf-ancient-fonts-symbola from desktop-recommends
  * Moved aisleriot to desktop-recommends
  * Moved arc-theme to desktop-recommends
  * Moved at-spi2-core to desktop-recommends
  * Moved baobab to desktop-recommends
  * Moved brltty to desktop-recommends
  * Moved budgie-desktop-environment to desktop-recommends
  * Moved budgie-wallpapers to desktop-recommends
  * Moved budgie-welcome to desktop-recommends
  * Moved caffeine to desktop-recommends
  * Moved cheese to desktop-recommends
  * Moved evince to desktop-recommends
  * Moved ffmpegthumbnailer to desktop-recommends
  * Moved file-roller to desktop-recommends
  * Moved folder-color to desktop-recommends
  * Moved fonts-noto-color-emoji to desktop-recommends
  * Moved geary to desktop-recommends
  * Moved gedit to desktop-recommends
  * Moved gnome-accessibility-themes to desktop-recommends
  * Moved gnome-calculator to desktop-recommends
  * Moved gnome-characters to desktop-recommends
  * Moved gnome-color-manager to desktop-recommends
  * Moved gnome-disk-utility to desktop-recommends
  * Moved gnome-font-viewer to desktop-recommends
  * Moved gnome-logs to desktop-recommends
  * Moved gnome-mahjongg to desktop-recommends
  * Moved gnome-maps to desktop-recommends
  * Moved gnome-mines to desktop-recommends
  * Moved gnome-mpv to desktop-recommends
  * Moved gnome-online-accounts to desktop-recommends
  * Moved gnome-screenshot to desktop-recommends
  * Moved gnome-software to desktop-recommends
  * Moved gnome-sudoku to desktop-recommends
  * Moved gnome-sushi to desktop-recommends
  * Moved gnome-system-monitor to desktop-recommends
  * Moved gnome-weather to desktop-recommends
  * Moved gthumb to desktop-recommends
  * Moved libatk-adaptor to desktop-recommends
  * Moved libgail-common to desktop-recommends
  * Moved libreoffice-calc to desktop-recommends
  * Moved libreoffice-draw to desktop-recommends
  * Moved libreoffice-gnome to desktop-recommends
  * Moved libreoffice-impress to desktop-recommends
  * Moved libreoffice-math to desktop-recommends
  * Moved libreoffice-ogltrans to desktop-recommends
  * Moved libreoffice-pdfimport to desktop-recommends
  * Moved libreoffice-style-tango to desktop-recommends
  * Moved libreoffice-writer to desktop-recommends
  * Moved menulibre to desktop-recommends
  * Moved orca to desktop-recommends
  * Moved pocillo-icon-theme to desktop-recommends
  * Moved python-nautilus to desktop-recommends
  * Moved speech-dispatcher to desktop-recommends
  * Moved ubuntu-budgie-themes to desktop-recommends
  * Moved vino to desktop-recommends
  * Moved zsync to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 26 Feb 2018 21:37:20 +0000

ubuntu-budgie-meta (0.27) bionic; urgency=medium

  * No change rebuild

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 04 Feb 2018 21:44:47 +0000

ubuntu-budgie-meta (0.26) bionic; urgency=medium

  * Refreshed dependencies
  * Added budgie-dropby-applet to desktop-recommends
  * Added budgie-keyboard-autoswitch-applet to desktop-recommends
  * Added budgie-rotation-lock-applet to desktop-recommends
  * Added ubuntu-budgie-themes to desktop
  * Added vino to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 02 Feb 2018 22:37:07 +0000

ubuntu-budgie-meta (0.25) bionic; urgency=medium

  * Refreshed dependencies
  * Added orca to desktop
  * Removed gnome-orca from desktop (LP: #1745176)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 24 Jan 2018 19:06:03 +0000

ubuntu-budgie-meta (0.24) bionic; urgency=medium

  * Refreshed dependencies
  * Added budgie-quicknote-applet to desktop-recommends
  * Added budgie-showtime-applet to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Jan 2018 20:38:19 +0000

ubuntu-budgie-meta (0.23) bionic; urgency=medium

  * Refreshed dependencies
  * Added budgie-hotcorners-applet to desktop-recommends
  * Added budgie-previews-applet to desktop-recommends
  * Added libcanberra-pulse to desktop (LP: #1736035)
  * Removed a11y-profile-manager from desktop (LP: #1737842)
  * Removed gnome-accessibility-profiles from desktop (LP: #1737842)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 14 Dec 2017 20:14:28 +0000

ubuntu-budgie-meta (0.22) bionic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-color-emoji to desktop
  * Added gstreamer1.0-packagekit to desktop
  * Added gstreamer1.0-plugins-ugly to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 05 Dec 2017 21:55:10 +0000

ubuntu-budgie-meta (0.21) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop-recommends (LP: #1581160)
  * Removed fonts-takao-pgothic from desktop-recommends
  * Packaging Changes:
    - debian/control: Bump Standards-Version; no additional changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 13 Nov 2017 19:22:28 +0000

ubuntu-budgie-meta (0.20) bionic; urgency=medium

  * Refreshed dependencies
  * Added network-manager-openvpn-gnome to desktop-recommends
  * Removed app-install-data from desktop
  * Removed xdiagnose from desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 07 Nov 2017 22:48:34 +0000

ubuntu-budgie-meta (0.19) bionic; urgency=medium

  * Refreshed dependencies
  * Removed gnome-user-share from desktop

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 29 Oct 2017 19:23:18 +0530

ubuntu-budgie-meta (0.18) artful; urgency=medium

  * Refreshed dependencies
  * Added tilix to desktop [ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Oct 2017 07:11:16 -0600

ubuntu-budgie-meta (0.17) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to desktop-recommends
  * Removed fonts-guru from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 18:06:28 -0400

ubuntu-budgie-meta (0.16) artful; urgency=medium

  * Don't build packages for s390x (LP: #1712083)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Aug 2017 21:08:25 -0400

ubuntu-budgie-meta (0.15) artful; urgency=medium

  * New Release (LP: #1711234)
  * Refreshed dependencies
  * Added caffeine to desktop
  * revise language support for the live ISO

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 17 Aug 2017 18:48:29 +0100

ubuntu-budgie-meta (0.14) artful; urgency=medium

  * New Release (LP: #1707052)
  * Refreshed dependencies
  * Added indicator-application to desktop (LP: #1706312)
  * Removed gnome-online-miners from desktop
  * Removed xterm from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 27 Jul 2017 20:29:30 +0100

ubuntu-budgie-meta (0.13) artful; urgency=medium

  * New release (LP: #1703949)
  * Refreshed dependencies
  * Added kerneloops to desktop-recommends
  * Removed kerneloops-daemon from desktop-recommends
  * Removed mutter from desktop
  * Packaging Change:
    - updated debian/control standards-version to 4.0.0
    - extend debian/copyright year from 2016 to 2016-2017

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 12 Jul 2017 19:13:42 +0100

ubuntu-budgie-meta (0.12) artful; urgency=medium

  * New release (LP: #1700401)
  * Refreshed dependencies
  * Removed eog from desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 25 Jun 2017 16:35:32 +0100

ubuntu-budgie-meta (0.11) artful; urgency=medium

  * Refreshed dependencies
  * Update seeds to latest debootstrap
  * Added folder-color to desktop

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 19 Jun 2017 15:34:01 +0530

ubuntu-budgie-meta (0.10) artful; urgency=medium

  * New release (LP: #1694327)
  * Refreshed dependencies
  * Added slick-greeter to desktop
  * Removed lightdm-gtk-greeter from desktop
  * Moved plank to desktop-recommends
  * Moved rhythmbox-plugin-alternative-toolbar to desktop-recommends
  * Moved tlp to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 29 May 2017 19:53:37 +0100

ubuntu-budgie-meta (0.9) artful; urgency=medium

  * New release (LP: #1688922)
  * Refreshed dependencies
  * Removed dpkg-dev from desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 06 May 2017 21:59:38 +0100

ubuntu-budgie-meta (0.8) artful; urgency=medium

  * New release (LP: #1688741)
  * Refreshed dependencies
  * Added dpkg-dev to desktop
  * Added ffmpegthumbnailer to desktop
  * Added gthumb to desktop
  * Added tilix to desktop [amd64 armhf i386]
  * Removed gjs from desktop
  * Removed gnome-contacts from desktop
  * Removed gnome-documents from desktop
  * Removed gnome-photos from desktop
  * Removed gnome-video-effects from desktop
  * Removed terminix from desktop [amd64 armhf i386]
  * Removed tracker from desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 06 May 2017 15:30:02 +0100

ubuntu-budgie-meta (0.7) zesty; urgency=medium

  * Remove powerpc metapackages.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:33:50 -0600

ubuntu-budgie-meta (0.6) zesty; urgency=medium

  * Bug-fix release (LP: #1669598)
    - users cannot change languages in GCC, so we need this
      (now) Unity equivalent package to provide this capability
  * Refreshed dependencies
  * Added language-selector-gnome to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 02 Mar 2017 22:02:14 +0000

ubuntu-budgie-meta (0.5) zesty; urgency=medium

  * Bug-fix release (LP: #1667818)
  * Refreshed dependencies
  * Added python-nautilus to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 24 Feb 2017 21:22:56 +0000

ubuntu-budgie-meta (0.4) zesty; urgency=medium

  * Bug-fix release (LP: #1665492)
  * Refreshed dependencies
  * Removed breeze-cursor-theme from desktop
  * Moved memtest86+ to desktop-recommends [amd64 i386]

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 16 Feb 2017 23:35:10 +0000

ubuntu-budgie-meta (0.3) zesty; urgency=medium

  * New release (LP: #1660839)
  * Refreshed dependencies
  * Added lightdm-gtk-greeter to desktop
  * Added samba to desktop-recommends
  * Removed budgie-desktop from desktop
  * Removed gnome-backgrounds from desktop
  * Removed gnome-getting-started-docs from desktop-recommends
  * Removed gnome-user-guide from desktop
  * Removed lightdm from desktop
  * Removed xul-ext-ubufox from desktop-recommends
  * Removed yelp from desktop
  * Removed yelp-tools from desktop
  * Removed yelp-xsl from desktop
  * Moved a11y-profile-manager to desktop
  * Moved aisleriot to desktop
  * Moved apport-gtk to desktop
  * Moved baobab to desktop
  * Moved breeze-cursor-theme to desktop
  * Moved brltty to desktop
  * Moved budgie-indicator-applet to desktop
  * Moved budgie-wallpapers to desktop
  * Moved budgie-welcome to desktop
  * Moved cheese to desktop
  * Moved eog to desktop
  * Moved evince to desktop
  * Moved geary to desktop
  * Moved gnome-accessibility-profiles to desktop
  * Moved gnome-accessibility-themes to desktop
  * Moved gnome-calculator to desktop
  * Moved gnome-calendar to desktop
  * Moved gnome-characters to desktop
  * Moved gnome-contacts to desktop
  * Moved gnome-documents to desktop
  * Moved gnome-font-viewer to desktop
  * Moved gnome-mahjongg to desktop
  * Moved gnome-maps to desktop
  * Moved gnome-mines to desktop
  * Moved gnome-mpv to desktop
  * Moved gnome-orca to desktop
  * Moved gnome-photos to desktop
  * Moved gnome-screenshot to desktop
  * Moved gnome-software to desktop
  * Moved gnome-sudoku to desktop
  * Moved gnome-sushi to desktop
  * Moved gnome-weather to desktop
  * Moved libgail-common to desktop
  * Moved libreoffice-calc to desktop
  * Moved libreoffice-draw to desktop
  * Moved libreoffice-gnome to desktop
  * Moved libreoffice-impress to desktop
  * Moved libreoffice-math to desktop
  * Moved libreoffice-ogltrans to desktop
  * Moved libreoffice-pdfimport to desktop
  * Moved libreoffice-style-tango to desktop
  * Moved libreoffice-writer to desktop
  * Moved menulibre to desktop
  * Moved plank to desktop
  * Moved plymouth-theme-ubuntu-budgie-logo to desktop
  * Moved plymouth-theme-ubuntu-budgie-text to desktop
  * Moved pocillo-icon-theme to desktop
  * Moved rhythmbox-plugin-alternative-toolbar to desktop
  * Moved speech-dispatcher to desktop
  * Moved terminix to desktop [amd64 armhf i386]
  * Moved whoopsie to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 31 Jan 2017 23:01:26 +0000

ubuntu-budgie-meta (0.2) zesty; urgency=medium

  * New upstream release (LP: #1652596)
  * Refreshed dependencies
  * Added breeze-cursor-theme to desktop-recommends
  * Added budgie-desktop to desktop
  * Added budgie-indicator-applet to desktop-recommends
  * Added dmz-cursor-theme to desktop
  * Added libreoffice-draw to desktop-recommends
  * Added lightdm to desktop
  * Added network-manager-gnome to desktop
  * Added plymouth-themes to desktop
  * Added pocillo-icon-theme to desktop-recommends
  * Added terminix to desktop-recommends [amd64 armhf i386]
  * Removed budgie-desktop-common from desktop
  * Removed gnome-terminal from desktop
  * Removed moka-icon-theme from desktop
  * Moved baobab to desktop-recommends
  * Moved budgie-welcome to desktop-recommends
  * Moved eog to desktop-recommends
  * Moved evince to desktop-recommends
  * Moved geary to desktop-recommends
  * Moved gnome-calculator to desktop-recommends
  * Moved gnome-characters to desktop-recommends
  * Moved gnome-contacts to desktop-recommends
  * Moved gnome-documents to desktop-recommends
  * Moved gnome-font-viewer to desktop-recommends
  * Moved gnome-mpv to desktop-recommends
  * Moved gnome-screenshot to desktop-recommends
  * Moved gnome-sushi to desktop-recommends
  * Moved menulibre to desktop-recommends
  * Moved plank to desktop-recommends
  * Moved simple-scan to desktop-recommends
  * Moved thermald to desktop-recommends [amd64 i386]
  * Moved xserver-xorg-input-libinput to desktop
  * Updated the seed branch owner from fossfreedom to ubuntubudgie-dev

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 24 Dec 2016 20:30:12 +0000

ubuntu-budgie-meta (0.1) zesty; urgency=medium

  * Initial release (LP: #1645234)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 05 Dec 2016 20:06:40 +0000
